<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=DV18000_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
?>
<body>
<form name="frm1" method="post" action="">
  <table width="705" border='1' align="center">
    <tr>
        <th><div align="center">Clave</div></th>
        <th><div align="center">Cve / Mto / Cli</div></th>
		<th><div align="center">Cve / Mto / Pro</div></th>
        <th><div align="center">Cve / Mto / Acr</div></th>
    </tr>
    <tr>
	<?php

	include('DV18000_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
		echo "<td> <div align='center'>" . $reg["n_reg"] . "&nbsp;</div></td>";
		$sqlx=mysqli_query($con ,"select * from dycatcta where  cta_con = '".$reg['cve_cli']."'");
	  	$regx = mysqli_fetch_array($sqlx);
	  	echo "<td> <div align='center'>" . $reg["cve_cli"] . ' - ' . $regx["descripcion"] . "&nbsp;</div></td>";
		
		$sqlxx=mysqli_query($con ,"select * from dycatcta where  cta_con = '".$reg['cve_pro']."'");
	  	$regxx = mysqli_fetch_array($sqlxx);
		echo "<td> <div align='center'>" . $reg["cve_pro"] . ' - ' . $regxx["descripcion"] . "&nbsp;</div></td>";
		
		$sqlxxx=mysqli_query($con ,"select * from dycatcta where  cta_con = '".$reg['cve_acr']."'");
	  	$regxxx = mysqli_fetch_array($sqlxxx);
		echo "<td> <div align='center'>" . $reg["cve_acr"] . ' - ' . $regxxx["descripcion"] . "&nbsp;</div></td>";
	mysqli_close($con);
?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input type="button" name="Submit" value="Eliminar" onClick="openpage('DV18000_EC.php','_self')">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('DV18000_PR.php','_self')">
  </div>
</form>
</body>
<?php
 }?>
</html>